minetest.register_craftitem('food:oyster_raw', {
   description = 'Raw Oyster',
   inventory_image = 'food_oyster_raw.png',
   on_use = minetest.item_eat(1)
})

minetest.register_craftitem('food:oyster_cooked', {
   description = 'Cooked Oyster',
   inventory_image = 'food_oyster_cooked.png',
   on_use = minetest.item_eat(1)
})

minetest.register_craftitem('food:mussel_raw', {
   description = 'Raw Mussel',
   inventory_image = 'food_mussel_raw.png',
   on_use = minetest.item_eat(1)
})

minetest.register_craftitem('food:mussel_cooked', {
   description = 'Cooked Mussel',
   inventory_image = 'food_mussel_cooked.png',
   on_use = minetest.item_eat(1)
})

minetest.register_craft({
   type = 'cooking',
   output = 'food:oyster_cooked',
   recipe = 'food:oyster_raw',
   cooktime = 2
})

minetest.register_craft({
   type = 'cooking',
   output = 'food:mussel_cooked',
   recipe = 'food:mussel_raw',
   cooktime = 2
})

--hbhunger.register_food(name, hunger_change, replace_with_item, poisen, heal, sound)

hbhunger.register_food('food:oyster_cooked', 1, '')
hbhunger.register_food('food:oyster_raw', 1, '', 5)
hbhunger.register_food('food:mussel_cooked', 1, '')
hbhunger.register_food('food:mussel_raw', 1, '', 5)
